hw_api->replace
hw_api->srcanchors
Hyperwave API Fonctions
PHP Manual

# hw_api->setcommittedversion

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->setcommittedversion — Valide une version autre que la dernière

### Description

hw_api
hw_api_object setcommittedversion ( array `$parameter` )

Valide une version du document. La version validée est celle qui est visible par les utilisateurs ayant un accès en lecture. Par défaut, la dernière version est celle qui est validée.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->checkin
- hw_api->checkout

hw_api->replace
hw_api->srcanchors
Hyperwave API Fonctions
PHP Manual